* {
	max-width: 100%;
}
html, body {
	margin: 0;
	padding: 0;
	width: 100vw;
	min-height: 100vh;
	background-image: linear-gradient(180deg, #262d84, #070c48);
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}



.ROW_New {
	clear: both;
}



.BTN_App {
	float: left;
	margin: 10px;
	padding: 10px;
	width: 350px;
	height: 350px;
	border: 10px solid #666666;
	border-radius: 10px;
	background-color: #dddddd;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
	.BTN_App:hover {
		background-color: #ffffff;
	}
	.BTN_App b {
		font-size: 40px;
		font-weight: bold;
	}
	.BTN_App img {
		max-height: 150px;
	}